.el-dialog__body{
  padding: 0 32px 45px 32px;
}
.login-option{
  width: 100%;
  display: flex;
  justify-content: space-between;
}
.login-btn{
  width: 100%;
  margin: 15px 0;
}
.bottom-desc{
  width: 100%;
  text-align: center;
}
.hand-span{
  cursor: pointer;
}
.underline-span{
  text-decoration: underline;
}
.el-select .el-input {
  width: 80px;
}

.code-item .el-form-item__content{
  display: flex;
  width: 100%;
}

.login-register{
  display: flex;
  align-items: center;
}
.login-register span{
  width: 92px;
  height: 34px;
  border-radius: 17px;
  margin: 0 10px;
  text-align: center;
  line-height: 34px;
  cursor: pointer;
}
.login-register span:nth-child(1){
  background-color: #FF3C60;
  color: white;
}
.login-register span:nth-child(2){
  background-color: white;
  color: #FF3C60;
  border: 1px solid #FF3C60;
}